<?php
declare(strict_types=1);
namespace app\index\widget;
use aphp\core\Widget;
class DocData extends Widget
{
    protected string $tag = 'doc_data';
    protected int $expire = 0;
    public function set($id = '', array $options = [])
    {
        return db('doc_data')->where('id', $id)->where('status=1')->find();
    }
}